/* Zeroes the default spacing around these divs. */
.textField, .textFieldSmall, .dropdownMenu {
    padding: 3px;
	margin: 0px 0px 5px 0px;
	vertical-align: top;
	border: 1px solid #ABAAAA;
}
.textField,.textFieldBlock{width: 400px;} 
#globalBlueForm table{
  margin: 0px;
}
#globalBlueForm {  /* Sets the initial spacing of the blue form. */
	margin: 0px 10px;
	padding:0;
}
#globalBlueForm fieldset { /* Styles each individual fieldset. */
	position: relative;
	border: none;
	margin: 20px 0 0 0;  /* This adds space above every fieldset, separating it from the fieldset above. */
	padding:0;
}
#globalBlueForm fieldset.containerBlue {
	padding: 2px 20px 5px 20px;  
	border: 1px solid #6394B3;
	/* background-color:#E9F0F5 - changed to #E8EFF4; was originally used by PFS, but caused issues in Opera. */
	background:url(/images/blueFormBkgd.gif);  
	background-repeat:repeat;
}
#globalBlueForm fieldset.leftColumn, #globalBlueForm fieldset.fullWidth, #globalBlueForm fieldset.elementFloatLeft {
	border: none;
	margin: 0;
	padding: 1em;
	float: left;
}
#globalBlueForm fieldset.fullWidth { 
	clear:left;
	width:95%;
}
#globalBlueForm fieldset.elementFloatLeft {
	clear:left;
}
#globalBlueForm fieldset div.margin {
	margin:7px 11px;
}
#globalBlueForm legend {  /* Styles the fieldset legend, or title. */
	margin: 0 0 0 .5em;
	padding: 0;
	color: #689ec1;
	font-weight: bold;
	font-size: 12px;
	position: relative;
	top: -8px;
}
#globalBlueForm label {  /* Styles the input labels. */
	display: block;
	margin: 0; 
	padding:10px 0 10px 2px; 
	/*text-align: left;*/ 
	color:#333333;
	font-weight: bold;
}
#globalBlueForm table label{
  padding: 0px;
}
#globalBlueForm label.inline{
  display: inline;
}
#globalBlueForm .radio label {  /* A different style for radio button labels. */
	display: inline;
	margin: 0 0 0 2px; 
	padding:.3em 0 0 0; 
	text-align: left; 
	color:#333333;
}
#globalBlueForm label.disclaimer {  /* A different style for the text area label. */
	display: inline;
	color:#333333;
	font-size:11px;
	font-weight: normal;
}
/* For use in cases where more space is needed between elements. */
#globalBlueForm fieldset.moreTopMargin {  
	margin:12px 0 0 0;
}
#globalBlueForm textarea.commentBox {
	margin:0 0 5px 0;
	font-family:Tahoma,sans-serif;
	font-size:12px;
}
#globalBlueForm .centered {  /* Primarily used to center the bottom button. */
	margin: 20px auto;
	clear:both;
	text-align:center;
}
/* Zeroes the default spacing around check boxes. */
#globalBlueForm .disclaimerCheck {  
	margin:0;
	padding:0;
}
#globalBlueForm .reqFieldText {  /* Small, gray italicized text. */
	margin:12px 6px;
	padding:0;
	color:#888888;
	font-size:.9em;
	font-style:italic;
	font-weight:normal;
}
#globalBlueForm .reqFieldAsterisk {  /* Red asterisk. */
	display:inline;
	margin:0;
	padding:0;
	font-size:12px;
	color:#f50002;
}
#globalBlueForm input, #globalBlueForm textarea, #globalBlueForm select{border: 1px solid #ABAAAA; padding: 3px;}
.ttContainer{height: 25px;}
.frmSection{padding: 20px 0;}
#globalBlueForm input.textFieldBlock{display: block; padding: 3px; margin: 0px 0px 5px 0px; vertical-align: top; border: 1px solid #ABAAAA;}
#globalBlueForm input.date-pick{padding: 3px; vertical-align: top; border: 1px solid #ABAAAA;}
#globalBlueForm .vertCboxList{padding-bottom: 5px;}
#globalBlueForm .vertCboxList label,#chkbxlstContactPref label{position: relative; top: -3px;}
#globalBlueForm .vertCboxList img.ss-tooltip{position: relative; top: 4px;}
#globalBlueForm .vertCboxList label,#globalBlueForm .vertCboxList input{display: inline;}
#globalBlueForm  label.toolTipAdjust{position: relative; top: 7px;}
#globalBlueForm  p.sectionheading {border-bottom:1px solid #A19B88;color:#514B3F;font-size:12px;font-weight:bold; margin-bottom: 0px;}
#globalBlueForm  .checkbox-list input,#globalBlueForm  .checkbox-list label{display: inline;}
#globalBlueForm p{color: #000;font-size: 12px;line-height: 14px;}
/*Datepicker Overrides*/
div.ui-widget-header{background-image: url(); background-color: #216693; color: #fff; border-color: #216693;}
div.ui-widget-header{}
.ui-state-active, .ui-widget-content a.ui-state-active, .ui-widget-header a.ui-state-active{background-color: #6394B3; background-image: url(); color: #fff; font-weight: bold;}
.ui-state-highlight, .ui-widget-content a.ui-state-highlight, .ui-widget-header a.ui-state-highlight{background-color: #fff; background-image: url(); border-color: #ccc;}
